@charset "Shift_JIS";

/*===================================================*/
/*ブラウザ基礎設定*/
/*===================================================*/

* {
	margin: 0;
	padding: 0;
	font-weight:normal;
	font-style:normal;
	font-size: 100%;
}

b, strong	{font-weight: bold;}
i, em	{font-style: italic;}
img	{border:0;}

/*===================================================*/
/*ページレイアウト*/
/*===================================================*/

body {
	margin: 0 auto;
	padding: 0;
	background:#fff;
	font-size:small;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Arial','ＭＳ Ｐゴシック',sans-serif;
	color:#333;
}

/*IE7のみメイリオ対応のフォント設定*/
*:first-child+html body {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', 'メイリオ','Meiryo','Arial','ＭＳ Ｐゴシック',sans-serif;
}

/*===================================================*/
/*ラッパー*/
/*===================================================*/

#wrapper {
	margin: 0;
	padding: 0;
	/*text-align:left;*/
	margin-left:auto;
	margin-right:auto;
	width:640px;
}

/*===================================================*/
/*リンクの色の基本設定*/
/*===================================================*/

a:link	{text-decoration:none; color:#2792C3 }
a:visited	{text-decoration:none; color:#2792C3 }
a:active	{text-decoration:none }
a:hover	{text-decoration:underline; color:#cc0033 }
a	{text-decoration:none; font-weight:bold; }

/*===================================================*/
/*見出し*/
/*===================================================*/

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

p, ul, ol, blockquote {
	font-size:small;
}

h2 {
	margin: 0;
	padding: 0;
	line-height:100%;
}

h2 span {
	color:#525252; 
	font-weight:bold;
	font-size:100%;
}

h3 {
	padding:0;
	margin:0;
	text-align:left;
	font-size:120%;
	border-bottom:1px #666 dotted;
	margin-bottom:14px;
	font-weight:bold;
	height:auto;
	padding-top:8px;
}

h3 span {
	color:#333;
	font-weight:bold;
	font-size:small;
}

.clear{
	clear:both;
}

/*===================================================*/
/*リスト*/
/*===================================================*/

#menu, #menub {
	padding:6px;
	margin:0;
	text-align:left;
	font-size:small;
	background:#eee;
	margin-bottom:12px;
	margin-left:30px;
	margin-right:10px;
	line-height:100%;
	white-space:nowrap;
}

#menub {
	margin-top:12px;
	margin-bottom:8px;
}

/*===================================================*/
/*ヘッダー*/
/*===================================================*/

#header {
	padding:0;
	margin:0;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	margin-bottom:12px;
	font-size:12px;
	margin-top:12px;
}

body#home #header {
	margin-bottom:0;
}

/*===================================================*/
/*メイン*/
/*===================================================*/

#main {
	padding:0;
	margin:0;
	margin-left:auto;
	margin-right:auto;
	width:600px;
}

body#home #main {
	margin-left:0;
	margin-bottom:0;
}

/*===================================================*/
/*コンテンツ*/
/*===================================================*/

#content {
	padding:0;
	padding-left:20px;
	margin:0;
	margin-left:auto;
	margin-right:auto;
	width:580px;
}


/*===================================================*/
/*リスト*/
/*===================================================*/

ul {
	margin:0;
	padding:0 1em;
}

ol {
	margin:0;
	padding:0 3em;
}

#content ul li {
	list-style:none;
	background:url(../images/list_ul_image.gif) no-repeat left 3px ;
	margin:0;
	padding:0 14px;
}

#content ul,
#content ol {
	margin-left:14px;
	margin-bottom:1.5em;
}

/*===================================================*/
/*コンテンツ内*/
/*===================================================*/

#content h3 {
	margin-left:8px;
	margin-right:8px;
}

#content p {
	margin-left:14px;
	margin-bottom:1em;
	line-height:145%;
    margin-right:8px;
}

#content p em {
	font-style:italic;
}

#content p.upper {
	line-height:125%;
	margin-left:37px;
	margin-bottom:1em;
}

/*===================================================*/
/*コンテンツテーブル*/
/*===================================================*/

#content table {
	margin-bottom:1.5em;
	border-collapse: collapse;
	border:none;	
	margin-left:24px;
	/*margin-right:12px;*/
	max-width:95%;
}

#content table td {
	padding:4px;
	border:1px #9E9FA0 solid;
	font-size:small;
	vertical-align: middle;
	background:#F9F9F9 url(../images/table_back_line.gif) no-repeat left top;
	line-height:120%;
}

#content table th {
	padding:4px;
	border:1px #9E9FA0 solid;
	font-size:small;
	font-weight:bold;
	white-space: nowrap;
	vertical-align: middle;
	line-height:120%;
	background:#E3E6EE url(../images/table_back_line.gif) no-repeat left top;
}

#content table td span {
	margin:0;
	padding:0;
	display:block;
	font-weight:bold;
	padding:4px;
	/*background:#ff0000;*/
	vertical-align:middle;
	/*margin-bottom:4px;*/
}

/*===================================================*/
/*罫線*/
/*===================================================*/

.invisible {
	display:none;
}

/*===================================================*/
/*フッター*/
/*===================================================*/

#footer {
	margin: 0;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:28px;
	width:480px;
}

#footer address {
	font-style:normal;
}

#footer p {
	margin: 0;
	padding:0;
	text-align:left;
	line-height:135%;
	font-size:12px;
	padding-left:1em;
	white-space:nowrap;
}

body#home #footer {
	width:640px;
}

/*===================================================*/
/*リンク画像半透過*/
/*===================================================*/

a:hover img {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}

#header a:hover img,
body#home  a:hover img {
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}

/*===================================================*/
/*このページのトップへ*/
/*===================================================*/

#content .gotop {
	padding:0;
	margin:0;
	font-size:small;
	font-weight:normal;
	text-align:right;
	margin-top:1em;
	margin-bottom:1em;
}

/*===================================================*/
/*文字配置*/
/*===================================================*/

.center {
	text-align:center;
}

.left {
	text-align:left;
}

.right {
	text-align:right;
}

/*===================================================*/
/*個別修飾*/
/*===================================================*/

.graybold {
	color:#797979;
	font-weight:bold;
}

.redbold {
	color:#CC0033;
	font-weight:bold;
}

.orangebold {
	color:#ff6600;
	font-weight:bold;
}

.bluebold {
	color:#145391;
	font-weight:bold;
}

sup, sub {
	font-size:x-small;
}

#content p .cap {
  vertical-align:baseline;
  margin-right:2px;
  font-size:large !important;
  font-weight:bold;
}

/*===================================================*/
/*トップ文字固定*/
/*===================================================*/

body#home {
	font-size:12px;
}

body#home p {
	padding:0;
	margin:0;
	line-height:125%;
	text-indent:6px;
	font-size:12px;
	padding-top:2px;
}

body#home #footer p {
	text-align:left;
	padding-left:0.5em;
	text-indent:0;
}

/*===================================================*/
/*重要なお知らせ*/
/*===================================================*/

#content #important {
	padding:0;
	margin:0;
	border:2px #F2A3A3 dotted;
	padding:8px;
	margin-bottom:1.5em;
	background:#FFF3F3;
	margin-left:24px;
	margin-right:20px;
}

#content #important strong {
	color:#E32727;
}

#content #important p {
	padding:0;
	margin:0;
}

/*===================================================*/
/*AdobeReaderのリンク*/
/*===================================================*/

#content .pdflink {
	padding:0;
	margin:0;
	margin-left:24px;
	margin-bottom:1.5em;
	padding:8px;
 	border: 2px #DDCBB5 dotted;
 	background-color:#F6F4E3;
	margin-right:20px;
}

#content .pdflink p {
	margin:0;
	padding:0;
	padding-bottom:6px;
}

#main #content .pdflink img {
	margin:0;	padding:0;
	margin-right:8px;
	margin-bottom:8px;
}

/*===================================================*/
/*IE6*/
/*===================================================*/

* html body #content p {
	line-height:145%;
}

* html body #content h3 {
	border:none;
	padding-bottom:4px;
	background:url(../images/content_h3_border.gif) repeat-x left bottom;
}

/*===================================================*/
/*画像ボーダー*/
/*===================================================*/

#content img.border {
	padding:1px;
	border:1px #BDBDBD solid;
	background:#fff;
	padding:3px;
}